
.Menu002188{ background:#f1f5f9;}
.Menu002188 .Menu{ float:left;}
.Menu002188 .Menu li{ float:left; margin-right:3.13vw; }
.Menu002188 .Menu li a{ color:#333; transition: .3s ease-out;line-height:5.625em; display: block;}
.Menu002188 .Menu li.aon a,
.Menu002188 .Menu li a:hover{ color:#e4312a;}
.Menu002188 .Currents{ text-align:right;  color:#666; line-height:5.625em; float:right;}
.Menu002188 .Currents em{ font-style:normal;background:url(../images/Menu002188-current_icon.png) no-repeat left center;  padding-left:30px; display:inline-block;}
.Menu002188 .Currents a{color:#666;transition: .3s ease-out;}
.Menu002188 .Currents a:after{display: inline-block; width:7px; height:13px; vertical-align: middle;background: url(../images/Menu002188-current_icon2.png) no-repeat center; content: ''; margin: 0 15px;}
.Menu002188 .Currents span,
.Menu002188 .Currents a:hover{color:#e4312a;}

@media (max-width: 1024px){
.Menu002188	.Currents{ display:none;}
.Menu002188 .Menu li{margin-right:5vw; }

}



.physical{padding:6.25em 0;}
.physical .box_1{display: flex;justify-content: space-between;align-items: center; padding-bottom:2.5em;}
.physical .title{font-size:2.25em; color: #333;}
.physical .top-search{width: 20em;border-radius: 5px;border: solid 1px #666666; overflow: hidden; margin-top: 0.8em;padding-right: 50px;box-sizing: border-box;}
.physical .top-search .text{width: 100%;font-size: 1em; line-height: 2.8125;height: 2.8125em;}
.physical .top-search .btn{position: absolute;right: 0; top: 0;height: 100%;width: 3em; background: url(../images/search.svg) no-repeat center; cursor: pointer; background-size: 1.25em;}
.physical .top-search .close{position: absolute;right: 3em; top: 0;height: 100%;width: 2em; background: url(../images/close.svg) no-repeat center; cursor: pointer; background-size: 1.25em;}
.physical .form{background:url(../images/tftable_bg.jpg) no-repeat top; padding: 5em 0;}

.physical .tftable {color:#333333;width:100%;text-align: center; border: 1px solid #ccc;}
.physical .tftable th {font-size:1em;padding:0.875em 0; font-weight: normal;background: #f1f5f9; color: #e4312a;}
.physical .tftable tr {background-color:#ffffff;}
.physical .tftable .color th:nth-child(1),
.physical .tftable .color th:nth-child(2),
.physical .tftable .color th:nth-child(3){width:6.25em;}
.physical .tftable tr:nth-child(odd) {background: #f9f9f9;}
.physical .tftable td {font-size:0.9375em;padding:0.875em 0;line-height: 1.6;}

@media (min-width:1025px) {
.physical .top-search{display: block;position: relative;}
}
@media (max-width:1024px) {
.physical .top-search{position: absolute; left:3%;top: 100%;width: 94%;}
.physical .top-search .btn{background-image: url(../images/search.svg); background-size: auto 50%;}
}


.Toward{padding-bottom:calc(80 / 16*1em);}
.Toward .san{display: flex;justify-content: center;}
.Toward a{display: inline-block; padding: 0 calc(45 / 16*1em); line-height:calc(50 / 16*1em); border-radius:calc(80 / 16*1em);color:#333;transition: 0.3s; background: #ededed; font-size:calc(18 / 16*1em); font-weight: 600;}
.Toward a:not(:last-child){margin-right:calc(30 / 16*1em);}
.Toward a:hover,
.Toward a.active{background:#e4312a; color: #fff;transition: 0.3s;}



.Other002907 {position: fixed;right: 10px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);z-index: 200;width: 70px;box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.Other002907 li a:hover {color: #e4312a;font-weight: bold;}
.Other002907 li.li_4 a {background:url("../images/back.svg") no-repeat top 25% center #e4312a;color: #fff;padding:calc(30 / 16*1em) 0 0;line-height:calc(50 / 16*1em); background-size:calc(30 / 16*1em); text-align: center; display: block;}
